@import url("https://fontsapi.zeoseven.com/309/main/result.css");

body {
  font-family: "KingHwaOldSong";
  font-weight: normal;
}

.nibbles-red {
  color: rgb(200, 19, 19);
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.blog-header {
  line-height: 1;
  border-bottom: 1px solid #cbcbcb;
}

.bd-bottom {
  border-bottom: 1px solid #cbcbcb;
}

.footer {
  position: sticky;
  text-align: center;
  bottom: 0px;
  width: 100%;
  height: 30px;
}
